ZIMSPLIT(1)

NAME
zimsplit - split a ZIM file into smaller parts

SYNOPSIS
zimsplit [options] zimfile

DESCRIPTION

zimfile
    ZIM file to split

-o PREFIX
    Prefix of output file parts

-s SIZE
    Size of each file parts

--force
    create ZIM parts even if it is impossible to have all part size smaller than requested

-v, --version
    print software version